<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:19.000-->
  <string email_signature_cust_string="Sent from my #mk"/>
  <!--2021-09-17 15:11:19.000-->
  <string email_signature_with_productname="true"/>
  <!--2021-09-17 15:11:19.000-->
  <integer hndefault_CheckIntervalt="-1"/>
</resources>
